<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>userList</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
  <header style="background-color:#484b48;">
    <div class="row" style="color: #fcf9f8;">
      <div class="col-8"></div>
      <div class="col-4">
        <span>
          id0001さん
        </span>
        <a href="login.html">ログアウト</a>
      </div>
    </div>
  </header>

  <h1 class="row justify-content-md-center">ユーザ一覧</h1>
  <div align="right">
    <a href="userUpdate.html">新規登録</a>
  </div>
  <form action="userList" method="get">
    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">ログインID</label>
      </div>
      <div class="col-4">
        <input type="text" class="form-control" id="userID" placeholder="ログインID">
      </div>
    </div>
    <!-- <div class="row"><p></p></div>
    <div class="row">
      <div class="col-4">ログインID</div>
      <div class="col-8"><input type="text" name="userId"></div>
    </div> -->
    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">ユーザー名</label>
      </div>
      <div class="col-4">
        <input type="text" class="form-control" id="userName" placeholder="ユーザー名">
      </div>
    </div>
    <!-- <div class="row">
      <div class="col-4">ユーザー名</div>
      <div class="col-8"><input type="text" name="userName"></div>
    </div>  -->
    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">生年月日</label>
      </div>
      <div class="col-3">
        <input type="text" class="form-control" id="Birthday1" placeholder="　年/　月/　日">
      </div>
      <div>〜</div>

      <div class="col-3">
        <input type="text" class="form-control" id="Birthday2" placeholder="　年/　月/　日">
      </div>
    </div>

    <!-- <div class="row">
      <div class="col-4">生年月日</div>
      <div class="col-8">
        <input type="text" name="Birthday1">〜<input type="text" name="Birthday2">
      </div>
    </div> -->

    <div class="row"><p></p></div>

    <div align="right">
      <button type="submit" class="btn btn-primary">検索</button>
    </div>

  </form>

  <hr>

  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">ログインID</th>
        <th scope="col">ユーザー名</th>
        <th scope="col">生年月日</th>
        <th scope="col"></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">id0001</th>
        <td>田中太郎</td>
        <td>1989年04月26日</td>
        <td>
          <button type="button" class="btn btn-primary">詳細</button>
          <button type="button" class="btn btn-success">更新</button>
          <button type="button" class="btn btn-danger">削除</button>
        </td>
      </tr>
      <tr>
        <th scope="row">id0002</th>
        <td>佐藤二郎</td>
        <td>2001年11月12日</td>
        <td>
          <button type="button" class="btn btn-primary">詳細</button>
          <button type="button" class="btn btn-success">更新</button>
          <button type="button" class="btn btn-danger">削除</button>
        </td>
      </tr>
      <tr>
        <th scope="row">id0003</th>
        <td>佐川真司</td>
        <td>2000年01月01日</td>
        <td>
          <button type="button" class="btn btn-primary">詳細</button>
          <button type="button" class="btn btn-success">更新</button>
          <button type="button" class="btn btn-danger">削除</button>
        </td>
      </tr>
    </tbody>
  </table>



</body>

</html>